{% if hasPermission('area_sign_language_overview_video') %}
    <li class="c-nav__item{{ route_name == 'DemosPlan_misccontent_static_sign_language' ? ' current' : '' }}" role="menuitem">
        <a
            href="{{ path('DemosPlan_misccontent_static_sign_language') }}"
            data-cy="headerNav:signLanguage"
            {% if route_name == 'DemosPlan_misccontent_static_sign_language' %}aria-describedby="currentPageDescription" aria-current="page"{% endif %}
        >
            <svg class="align-sub u-mr-0_125" width="18" height="20" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M.00111961 9.97621.175613 4.57934c.061327-1.89465 2.543057-2.61 3.568757-.97504L5.92871.756992C6.29774.275937 6.85567.00003907 7.45942 0c.62227-.00003906 1.17544.297852 1.52372.750234C10.3891.0905468 11.9818 1.28871 11.6951 2.8709c1.1768.50969 1.525 1.99832.7564 3.00015l-.1881.2452c1.0052.57625 1.2933 1.93598.5678 2.88176l-.3289.42863h2.0672c1.2784 0 2.1868 1.22066 1.8724 2.43546.6073.3115 1.0435.9464 1.0577 1.7012.0145.7678-.4167 1.4254-1.0371 1.7557.3369 1.2675-.6367 2.4558-1.8878 2.4558h-.283C14.4589 18.9457 13.557 20 12.3772 20H8.63146c-.44161 0-.88348-.0521-1.31329-.1547l-2.80665-.6703c-.95969-.2291-1.64164-1.0952-1.64164-2.0933v-3.72L.817295 11.7395c-.533127-.4214-.8382453-1.0806-.81617539-1.76329ZM13.0611 18.0649c.0035-.1864-.0678-.3637-.201-.4993-.135-.1377-.3135-.2135-.5025-.2135h-2.1727c-.0828 0-.1623-.0329-.22093-.0915-.05861-.0586-.09153-.1381-.09153-.221v-.2023c0-.0828.03292-.1623.09153-.2209.05863-.0586.13813-.0916.22093-.0916h4.3899c.9149 0 .9389-1.3978.0196-1.3978h-4.4095c-.0828 0-.1623-.033-.22093-.0916-.05861-.0586-.09153-.1381-.09153-.2209v-.2024c0-.0828.03292-.1623.09153-.2209.05863-.0586.13813-.0916.22093-.0916h5.3615c.915 0 .9388-1.3978.0196-1.3978h-5.3811c-.0828 0-.1623-.0329-.22093-.0915-.05861-.0586-.09153-.1381-.09153-.221v-.2023c0-.0829.03292-.1624.09153-.221.05863-.0586.13813-.0915.22093-.0915h4.3649c.9152 0 .9388-1.3979.0197-1.3979H8.6904c-.30019 0-.42808-.3849-.18558-.5639L9.589 9.31242c.7475-.55172-.07965-1.66578-.80106-1.13312l-4.30255 3.176c-.22887.1689-.36551.4418-.36551.7301v4.9962c0 .4208.28047.7817.682.8776l2.80664.6703c.3351.08.67842.1204 1.02294.1205h3.74584c.3699 0 .6767-.3073.6838-.6851ZM10.7507 7.39051l-.296.38586c.452.60222.4165 1.43117-.0408 1.99203h.2508l1.1747-1.53125c.5686-.74102-.5251-1.58133-1.0887-.84664ZM3.95015 10.6234l4.30252-3.17598c.45445-.33539 1.04848-.39562 1.55313-.18125l1.6541-2.15605c.5628-.73367-.4949-1.62075-1.0646-.87809L7.68622 7.76332c-.02521.03287-.0567.0604-.09264.08098-.03595.02058-.07563.0338-.11674.0389-.04109.00515-.08281.00207-.1227-.00908-.03989-.01115-.07716-.03013-.10964-.05584l-.15723-.1243c-.0644-.05091-.10619-.12512-.11633-.20659-.01014-.08147.01219-.16365.06215-.2288L10.327 2.965c.5629-.73391-.49503-1.62062-1.06452-.87816L5.95645 6.39625c-.02521.03287-.0567.0604-.09264.08098-.03595.02058-.07563.0338-.11674.0389-.0411.00515-.08281.00207-.1227-.00908-.03989-.01115-.07717-.03013-.10964-.05584l-.15723-.1243c-.0644-.05091-.10619-.12512-.11633-.20659-.01014-.08147.01219-.16365.06215-.2288l2.68169-3.49558c.56235-.73313-.49383-1.622073-1.06449-.87817L3.30851 6.22605c-.04028.05249-.09617.09083-.15963.10952-.06346.01869-.13122.01677-.19351-.0055-.0623-.02228-.11592-.06374-.15315-.11843-.03723-.05469-.05614-.11977-.05402-.1859l.04398-1.35988c.03063-.94574-1.33785-.95274-1.36719-.04617l-.17453 5.39691c-.00934.2881.11848.5655.34191.7422l1.62399 1.2835c.01332-.5602.28547-1.088.73379-1.4189Z" fill="#fff"/>
            </svg>
            <span>
                 {{ 'signLanguage'|trans }}
            </span>
        </a>
    </li>
{% endif %}
